{% extends 'base.html' %}

{% block title %}{{ announcement.title }}{% endblock %}
{% block content %}
<h1>{{ announcement.title }}</h1>
<h3>by {{ announcement.author }}</h3>
<h3> {{ announcement.pub_datetime }}</h3>
<h3> {{ announcement.body }}<br>

	{% for reaction in announcement.reaction_set.all %}
		{{ reaction.name }}: {{ reaction.tally }}<br>
	{% endfor %}
</h3>
{% endblock %}
{% block scripts %}
<a href="/announcements/{{ announcement.pk }}/edit"><input type="submit" value="Edit Announcement"></a>
{% endblock %}
